/*------------------------------------------

Project Name : TuyenDung.Today
Desgined By  : Max Bui
Developed By : Max Bui
Updated        :  20/Dec/20
----*/

/*---- fonts add ----*/

@font-face {
    font-family: "SFDisplay";
    src: url(../fonts/SFUIDisplay-Light.woff2) format("woff2"), url(../fonts/SFUIDisplay-Light.woff) format("woff");
    font-weight: normal;
    font-style: normal;
} /*!sc*/
@font-face {
    font-family: "SFDisplay-Bold";
    src: url(../fonts/SFUIDisplay-Bold.woff2) format("woff2"), url(../fonts/SFUIDisplay-Bold.woff) format("woff");
    font-weight: normal;
    font-style: normal;
} /*!sc*/
@font-face {
    font-family: "SFRounded";
      src: url(../fonts/SFRounded-03691530e4a5e2c2f090d1b8d8a791b6.woff2) format("woff2"), url(../fonts/SFRounded.woff) format("woff");
    font-weight: normal;
    font-style: normal;
} /*!sc*/


/*--- custome css ---*/
.ads-header{
    background-color: rgb(175, 0, 0);
}
.div-banner {
    width: 100%;
    display: -webkit-box;
    cursor: pointer;
    -webkit-box-pack: center;
    justify-content: center;
}
img {
    vertical-align: middle;
    border-style: none;
}

/*---- custome bootstrap ----*/

.navbar-dark .navbar-toggler {
	border: none;
}
.navbar-dark .navbar-nav .active>.nav-link {
    font-family: "SFDisplay-Bold" !important;
    font-weight: 400 !important;
}

.ph60 {padding-right: 60px;padding-left: 60px}



.por {position: relative;}
.fl {float: left;} .fr{float: right;}
.cf-white {color: #fff;}
.bg-white {background: #fff;}
.cf1{color: #193344;}
.bg1{background: #193344;}


.submenu {

}
.submenu a{
	color: #fff;
	font-family: SFDisplay, sans-serif;
    padding: 9px 20px;
    display: block;
    text-decoration: none;
}
.submenu a:hover{
	background: #0C2636;
}
.submenu .dropdown-menu a{
	color: #193344;
	text-decoration: none;
}
.dropdown-submenu:hover .dropdown-menu {
	display: block;
}
.dropdown-submenu .dropdown-menu>li>a:hover {
	background: #d71f28;
	color: #fff;
}























@media screen and (min-width: 768px) {


}

@media screen and (min-width: 1064px) {
	.container {
	    width: 1024px !important;
	}  

}

@media screen and (max-width: 767px) {
  

}

















